
#contents .concept {
  padding-top: 0;
}

/* コンセプト
----------------------------------------------- */
#contents .concept h1 {
  margin: 0.5em 0;
}

@media (max-width:729px){
  #contents .concept h1 {
    background: #BF6D6D;
    color: #FFF;
    padding: 0.2em 0.5em;
  }
}/* Eo max729 */

@media (min-width:730px){
  #contents .concept h1 {
    font-weight: bold;
    text-align: center;
    margin-top: 1em;
  }
}/* Eo min730 */


/* 実績
----------------------------------------------- */
#contents .results ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
#contents .results ul li {
  background: #FFF;
  color: #111;
  box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 8px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 8px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 8px 1px;
  padding: 1em !important;
  color: #111;
  float: left;
  list-style: none;
  line-height: 1.5em;
  text-align: center;
  margin: 0 0 1.5em 4%;
  padding: 0;
}
#contents .results ul li img {
  display: block;
  margin: 0 auto 0.5em;
}
#contents .results ul li span.date {
  display: block;
  margin-bottom: 5px;
}
#contents .results ul li span.type {
  background: #94704C;
  border-radius: 3px;
  color: #FFF;
  display: inline-block;
  padding: 2px 5px;
  margin-bottom: 5px;
  margin-right: 5px;
}
#contents .results ul li span.area {
  color: #94704C;
  display: inline-block;
  margin-bottom: 5px;
}
#contents .results ul li a {
  display: block;
  text-align: left;
}
#contents .results .more {
  clear: both;
  text-align: center;
}
#contents .results .more a {
  background: #FFF;
  background: -webkit-linear-gradient(top, #FFF, #EDEDED);
  background: linear-gradient(#FFF, #EDEDED);
  border-radius: 3px;
  text-decoration: none;
  margin: 0 auto 0.5em;
  max-width: 80%;
  padding: 0.3em 2em;
}

@media (max-width:729px){
  #contents .results ul li {
    width: 48%;
  }
  #contents .results ul li:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }
} /* Eo max729 */

@media (min-width:730px){
  #contents .results ul li {
    width: 22%;
  }
  #contents .results ul li:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
} /* Eo min730 */


/* 買取について
----------------------------------------------- */
@media (min-width:1000px){
    .about img ~ p {
        width: 64%;
        margin-left: auto;
    }
}


/* 買取ジャンル
----------------------------------------------- */
#contents .assort table {
  table-layout: fixed;
}
#contents .assort table tr.odd td {
  background: #FCF3E8;
}

/* サブジャンル */
#contents .assort ul {
  padding-top: 2em;
}
#contents .assort ul li {
  background: #FFF;
  border: 1px #DDD solid;
  border-radius: 0.3em;
  box-shadow: rgba(0, 0, 0, 0.3) 7px 7px 7px -6px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 7px 7px 7px -6px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 7px 7px 7px -6px;
  font-size: 1.2em;
  line-height: 1.2em;
  padding: 0 2.5em 0 0;
  position: relative;
}
#contents .assort ul li i {
  position: absolute;
  top: 1.2em;
  right: 1em;
}
#contents .assort ul li a {
  background-position: 5px center;
  background-repeat: no-repeat;
  display: block;
  text-decoration: none;
  padding: 1em 0 1em 80px;
}
#contents .assort ul li.gunji a {
  background-image: url(/img/contents/gunji-thumb.jpg);
}
#contents .assort ul li.shodou-sadou a {
  background-image: url(/img/contents/shodou-sadou-thumb.jpg);
}
#contents .assort ul li.yakyuu-sumou a {
  background-image: url(/img/contents/yakyuu-sumou-thumb.jpg);
}
#contents .assort ul li.sumou a {
  background-image: url(/img/contents/sumou-thumb.jpg);
}
#contents .assort ul li.cassette a {
  background-image: url(/img/contents/cassette-thumb.jpg);
}
#contents .assort ul li.fashion a {
  background-image: url(/img/contents/fashion-thumb.jpg);
}
#contents .assort ul li.entertainment a {
  background-image: url(/img/contents/entertainment-thumb.jpg);
}
#contents .assort ul li.game a {
  background-image: url(/img/contents/game-thumb.jpg);
}
#contents .assort ul li.railway-goods a {
  background-image: url(/img/contents/railway-goods-thumb.jpg);
}
#contents .assort ul li.tetsudo a {
  background-image: url(/img/contents/tetsudo-thumb.jpg);
}
#contents .assort ul li.poster a {
  background-image: url(/img/contents/poster-thumb.jpg);
}
#contents .assort ul li.retro a {
  background-image: url(/img/contents/retro-thumb.jpg);
}
@media (min-width:730px){
  #contents .assort table tr td {
    font-size: 1.6rem;
  }
} /* Eo min730 */



/* 高く売るには
----------------------------------------------- */
#contents .point h3 {
  border-color: #FFF;
}
#contents .point i {
  margin-right: 0.2em;
}
#contents .point ul li {
  margin-bottom: 0.5em;
}



/* ジャンル一覧
----------------------------------------------- */
#contents dl.allgenre dt {
  color: #933;
  border-bottom: 1px #933 solid;
  font-size: 1.8em;
  font-weight: bold;
  margin: 0 0 0.5em;
}
#contents dl.allgenre dd {
  margin: 0 0 2em;
}
#contents dl.allgenre dd:after {
  clear: both;
  content: "";
  display: table;
}
#contents dl.allgenre dd span {
  display: block;
  margin: 0 0 1em;
}
#contents dl.allgenre dd span.more {
  text-align: center;
}
#contents dl.allgenre dd span.more a {
  background: #933;
  border: 1px #933 solid;
  border-radius: 0.2em;
  color: #FFF;
  display: inline-block;
  text-decoration: none;
  margin: 0 auto;
  padding: 0.2em 1.5em;
}
#contents dl.allgenre dd span.more a:hover {
  background: #B85454;
}

@media (max-width:729px){
  #contents dl.allgenre dd span.more {
    font-size: 0.9em;
  }
} /* Eo max729 */

@media (min-width:730px){
  #contents dl.allgenre dd {
    font-size: 1.2em;
  }
  #contents dl.allgenre dd img {
    float: left;
    margin: 0 5% 0 0;
    width: 35%;
  }
  #contents dl.allgenre dd .wrap {
    float: right;
    width: 60%;
  }
} /* Eo min730 */

/* 買取価格表
----------------------------------------------- */

#contents .price-list table .column-1{
  width: 45%;
}

#contents .price-list table .column-2{
  width: 30%;
}

#contents .price-list table .column-3{
  width: 25%;
  text-align: end;
}

#contents .price-list table .column-3.sorting{
  text-align: center;
}

#contents .price-list table tr.row-1 th.sorting{
background-color: #f2e0d9;
}

/*
#contents .price-list table .column-3:after {
  content: "円";
  display: inline-block;
}
*/

#contents .price-list table .column-3.sorting:after {
  content: none;
}



/* 下記のお品物は当店ではお買取りできません。
----------------------------------------------- */
.unable-info {
  background-color: #F9EFEF;
  border: 2px #933 solid;
  border-radius: 5px;
  margin-bottom: 2rem;
  padding: 1rem;
}
.unable-info .unable-info-head {
  color: #933;
  font-weight: bold;
  text-align: center;
}
.unable-info ul {
  margin: 0 auto !important;
  max-width: 840px;
  padding: 0 1em !important;
}
.unable-info ul li {
  list-style: disc !important;
  margin-bottom: 1rem !important;
}